breeze-bridge-angular vulnerabilities

A bridge that configures Breeze to work with Angular out of the box.

Latest version

4.0.2

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=4.0.2
  • license: ISC >=2.4.0 <4.0.2

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
breeze-bridge-angular 4.0.2 Latest 21 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 4.0.1 24 May, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 4.0.0 19 Apr, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 4.0.0-alpha1 Pre-release 27 Mar, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 2.4.2 05 Mar, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 2.4.1 01 Mar, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
breeze-bridge-angular 2.4.0 01 Mar, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L